From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 26 Apr 2000 10:19:00 -0700 (PDT)

Jim:
Scott and I are working with Kinder/Morgan on pricing a 3 year deal off of 
one of their facilities.  These are the facilities that we looked at late 
last year for buying 2 of their plants.  The plants have a configuration of: 
6 LM 6000's, 2 GE 7EA's and steam turbine.  They are able to run in at peak, 
swing and base load levels very easily.  They are looking for a 3 year  term 
deal for 510 MW's, with $1.00 VOM and Heat Rate of 8,531 located in Little 
Rock, ARK..  Pricing starts June 02 and goes to Cal. 04.  Anyway, I want to 
know if you guys are able to meet tomorrow at 2:00pm to talk about pricing up 
this deal.   It should only take about 15-25 minutes.  Thanks for your time.

Regards,
Ben
3-7998